## gbdfed 1.5

=== debian/changelog ===
gbdfed (1.5-1.1) unstable; urgency=low

  [Jari Aalto]
    * Non-maintainer upload.
    * Move to format: 3.0 (quilt) due to patch.
    * debian/patches
      - (number 10): Fix getline() conflict with eglibc.
        Thanks to Jon Bernard <bernardj@gmail.com> from 1.5-1ubuntu1.
        (RC bug FTBFS; Closes: #552898).
      - (debian-changes-*): added automatically by the packaging format 3.0.
    * debian/source/format
      - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 16 Jan 2010 11:14:12 +0200

gbdfed (1.5-1) unstable; urgency=low

  * New Upstream Version (Closes: #500531)
  * Fix spelling mistake, GTK+ is the correct name for the toolkit rather than
    just GTK
  * Update watch file to the correct location and new suffix (.tgz instead of
    .tar.gz) (Closes: #453570)
  * Add Copyright word to debian/copyright
  * Remove XS- from VCS tags
  * Update to Standards-Version 3.8.1, no changes necessary

 -- Baruch Even <baruch@debian.org>  Mon, 30 Mar 2009 01:18:54 +0300

gbdfed (1.3patch1-2) unstable; urgency=low

  * Update to Standards-Version 3.7.3, no changes necessary
  * Use Homepage in the control header
  * Use uscan dversionmangle option to make the watch more usable, Thanks to
    Raphael <atomo64@gmail.com> for the hint

 -- Baruch Even <baruch@debian.org>  Fri, 07 Dec 2007 20:59:13 +0200

gbdfed (1.3patch1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove “-DGTK_DISABLE_DEPRECATED” from Makefile.in to avoid FTBFS due to
    the transition to Gtk 2.12 (Closes: #444530).

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 09 Oct 2007 00:04:02 +0200

gbdfed (1.3patch1-1) unstable; urgency=low

  * New upstream patch for version 1.3
    - Fixes warnings when building on 64 bit platforms
  * Remove autotools-dev, the package doesn't use them
  * Do not ignore make distclean result

 -- Baruch Even <baruch@debian.org>  Fri, 06 Jul 2007 10:04:11 +0300

gbdfed (1.3-2) unstable; urgency=low

  * Add Xs-VCS-Browser and Xs-VCS-Git to the debian/control file

 -- Baruch Even <baruch@debian.org>  Thu, 05 Jul 2007 23:17:18 +0300

gbdfed (1.3-1) unstable; urgency=low

  * New upstream version (closes: #431770)
  * Update menu to the new menu policy (Closes: #431769)

 -- Baruch Even <baruch@debian.org>  Thu, 05 Jul 2007 20:21:06 +0300

gbdfed (1.2-3) unstable; urgency=high

  * Fix more issues with 64bit. Really (Closes: #395188)

 -- Baruch Even <baruch@debian.org>  Thu, 26 Oct 2006 23:59:24 +0200

gbdfed (1.2-2) unstable; urgency=high

  * Apply patch from upstream to fix help window issues on 64bit machines
    (Closes: #395188)
  * Increase urgency to get the former bugfix earlier into testing.

 -- Baruch Even <baruch@debian.org>  Wed, 25 Oct 2006 21:06:39 +0200

gbdfed (1.2-1) unstable; urgency=low

  * New upstream version
    - Fixes initialization issues on 64 bit machines (Closes: #394948)
  * Modify the build process to remove unneeded library linkages, this reduces
    the number of dependencies.
    Also removed unneeded build-dependencies.

 -- Baruch Even <baruch@debian.org>  Tue, 24 Oct 2006 22:00:14 +0200

gbdfed (1.1-2) unstable; urgency=low

  * Apply changes from patch1 of upstream author.
    - Change version and release date to 1.1 from 1.0
    - Fix compilation (already done in 1.1-1)

 -- Baruch Even <baruch@debian.org>  Sun, 16 Jul 2006 20:53:52 +0100

gbdfed (1.1-1) unstable; urgency=low

  * Initial release (Closes: #350506)

 -- Baruch Even <baruch@debian.org>  Fri, 14 Jul 2006 17:37:18 +0100
