=== debian/control ===
Source: gbdfed
Section: x11
Priority: optional
Maintainer: Baruch Even <baruch@debian.org>
Build-Depends: debhelper (>= 5), pkg-config, libgtk2.0-dev, libxmu-dev
Vcs-Browser: http://git.debian.org/?p=collab-maint/gbdfed.git
Vcs-Git: git://git.debian.org/git/collab-maint/gbdfed.git
Standards-Version: 3.8.1
Homepage: http://crl.nmsu.edu/~mleisher/gbdfed.html

Package: gbdfed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 font editor
 gbdfed lets you interactively create new bitmap font files or modify existing
 ones. It allows editing multiple fonts and multiple glyphs, it allows cut and
 paste operations between fonts and glyphs and editing font properties. The
 editor works natively with BDF fonts.
 .
 This editor is the successor of xmbdfed and is using the GTK+ toolkit instead
 of the Motif toolkit for better user experience.
