=== debian/watch ===
version=3
opts=dversionmangle=s/patch.*// \
http://www.math.nmsu.edu/~mleisher/Software/gbdfed/index.html \
  gbdfed-(.*)\.tgz
