## gbdfed 1.6

=== debian/changelog ===
gbdfed (1.6-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:34:08 +0000

gbdfed (1.6-4build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:24:49 +0000

gbdfed (1.6-4build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 15:12:25 -0500

gbdfed (1.6-4) unstable; urgency=medium

  * Drop custom debian/rules.
  * Use debhelper 10.
  * Standards-Version 3.9.6.
  * Update debian/copyright:
    - mention copyrights/license for hbf.*
    - use copyright-format 1.0
    - switch Debian packaging to Expat license (with custom debian/rules
      dropped, there's not much to be copyrightable anyway).

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 13 Oct 2016 13:22:44 +0200

gbdfed (1.6-3) unstable; urgency=medium

  * Actually set myself as the maintainer.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 04 Oct 2016 18:12:22 +0200

gbdfed (1.6-2) unstable; urgency=medium

  * Reintroduce the package to Debian.
  * New maintainer.
  * Fix the last changelog entry.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 04 Oct 2016 12:51:42 +0200

gbdfed (1.6-1) unstable; urgency=low

  * New upstream version
  * Update to Standards-Version 3.9.1, no changes necessary
  * Update website location in copyright and control (Closes: #556472)
  * Update uscan watch pattern, suffix is now tar.gz and not .tgz

 -- Baruch Even <baruch@debian.org>  Fri, 11 Feb 2011 09:39:07 +0200
