=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gbdfed
 Section: x11
 Priority: optional
-Maintainer: Baruch Even <baruch@debian.org>
-Build-Depends: debhelper (>= 5), pkg-config, libgtk2.0-dev, libxmu-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Build-Depends: debhelper (>= 10), pkg-config, libgtk2.0-dev, libxmu-dev, dh-autoreconf
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gbdfed.git
 Vcs-Git: git://git.debian.org/git/collab-maint/gbdfed.git
-Standards-Version: 3.8.1
-Homepage: http://crl.nmsu.edu/~mleisher/gbdfed.html
+Standards-Version: 3.9.6
+Homepage: http://www.math.nmsu.edu/~mleisher/Software/gbdfed/
 
 Package: gbdfed
 Architecture: any
